* {
  box-sizing: border-box;
}
body {
  min-width: 320px;
  font-family: 'IBM Plex Mono', monospace;
  color: white;
  background-color: #111;
  font-size: 14px;
  padding: 20px;
  border: 0px;
  margin: 0px;
}
.container {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  height: 100%;
  width: 100%;
}
.container:after {
  content:"";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 50%;
  border-left: 2px solid #FFF;
  transform: translate(-50%);
}
.middle {
  display: table-cell;
  vertical-align: middle;
}
.content {
  margin-left: auto;
  margin-right: auto;
  width: 25%;
  min-width: 300px;
  background-color: #111;
  border-top: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
}
h1 {
  font-size: 30px;
  font-weight: 700;
}
h2 {
  font-size: 20px;
  font-weight: 400;
}
h3 {
  font-size: 16px;
  font-weight: 400;
}
a:link, a:visited {
  background-color: #111;
  color: #AFA;
}
a:hover {
  background-color: #232;
  color: #AFA;
}
a:active {
  background-color: #232;
  color: #0F0;
}
table {
  width: 100%;
  table-layout: fixed
}
.calendar table {
  text-align: center
}
a:link#winterbutton, a:visited#winterbutton {
  background-color: #111;
  color: #8FF;
  text-decoration: none;
  font-size: 48px;
}
a:hover#winterbutton {
  background-color: #111;
  color: #0FF;
  text-decoration: none;
  font-size: 48px;
}
a:active#winterbutton {
  background-color: #233;
  color: #0FF;
  text-decoration: none;
  font-size: 48px;
}
a:link#summerbutton, a:visited#summerbutton {
  background-color: #111;
  color: #FA5;
  text-decoration: none;
  font-size: 48px;
}
a:hover#summerbutton {
  background-color: #111;
  color: #F70;
  text-decoration: none;
  font-size: 48px;
}
a:active#summerbutton {
  background-color: #432;
  color: #F70;
  text-decoration: none;
  font-size: 48px;
}

.iframe-wrapper {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}
.iframe-yt {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
}
